#nav {
	float:left;
	width:170px;
	margin-left:2px;
	padding-top:120px;
	font-family: verdana, arial, Helvetica, sans-serif;
	}

/* min-height Hack */
#nav {
   min-height:395px;
   height:395px;
   }
div[id] nav {
   height:auto;
   }
/* Fin de min-height Hack */

#all_nav1, #all_nav2 {
	width:170px;
	border-top:2px solid #fff;
	border-bottom:0px solid #fff;
	}

#nav a {
	display:block;
	width:170px;
	padding:3px 0 3px 10px;
	border-top:0px solid #fff;
	border-bottom:0px solid #fff;
	text-decoration:none;
}

.nav1 a {
	color:black;
	background:#DFB25A;
	padding-left: 10px;
	font-family: verdana, arial, Helvetica, sans-serif;
	font-size: 10pt;
	display:block;
		width:170px;
		padding:3px 0 3px 10px;
		border-top:0px solid #fff;
		border-right:0px solid #fff;
		border-left:0px solid #fff;
		border-bottom:2px solid #fff;
		color:black;
		filter:alpha(opacity=95);
		-moz-opacity:0.95;
		text-decoration:none;
	font-family: verdana, arial, Helvetica, sans-serif;
	font-size: 10pt;
                font-weight: bold;
	
	}
.nav1 a:hover {
	background:#660000;
	color:#fff;
	font-family: verdana, arial, Helvetica, sans-serif;
	font-size: 10pt;
	
	}
.nav1_act a {
	display:block;
		width:170px;
		padding:3px 0 3px 10px;
		border-top:0px solid #fff;
		border-right:0px solid #fff;
		border-left:0px solid #fff;
		border-bottom:2px solid #fff;
		color:white;
		filter:alpha(opacity=95);
		-moz-opacity:0.95;
		text-decoration:none;
          	background:#660000;

	        font-family: verdana, arial, Helvetica, sans-serif;
	        font-size: 10pt;
	        font-weight: bold;


	}
.nav2 a {
	display:block;
	width:150px;
	padding:3px 0 3px 10px;
	border-top:0px solid #fff;
	border-right:2px solid #fff;
	border-bottom:1px solid #fff;
	color:black;
	background:#ffcc66;
	filter:alpha(opacity=95);
	-moz-opacity:0.95;
	text-decoration:none;
	font-family: verdana, arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	}
.nav2 a:hover {
	background:#660000;
	color:#fff;
	font-family: verdana, arial, Helvetica, sans-serif;
	}
.nav2_act a {
	display:block;
	width:150px;
	padding:3px 0 3px 10px;
	color:white;
	background:#660000;
	text-decoration:none;
	border-bottom:2px solid #fff;
	border-right:2px solid #fff;
	
	border-bottom:1px solid #fff;
	font-family: verdana, arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	}

/* General Fonts */

.bodytext {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: black; 
   font-style: normal;  
   line-height: 150%; 
   margin: 0.25em 0.5em;
}



.content {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: black; 
   font-style: normal;  
   line-height: 150%; 
   margin: 0.25em 0.5em;
}


.contenttable{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: black; 
   font-style: normal;  
}



.csc-form-label-req{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: black; 
   font-style: normal;  
}


.csc-form-label{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: black; 
   font-style: normal;  
}



.tx-indexedsearch-searchbox{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: black; 
   font-style: normal;  
}


.tx-indexedsearch{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: black; 
   font-style: normal;  
}

/* Headings */
H1,H2 {
   font-family: Trebuchet MS, Verdana, sans-serif;
      font-variant: small-caps;
   font-stretch: wider;
   font-size: 14pt;  
   margin_bottom: 0.5em;
   
   }


/* Headings */
H3,H4,H5 {
   font-family: Trebuchet MS, Verdana, sans-serif;
      font-variant: small-caps;
   font-stretch: wider;
   font-size: 13pt;  
   margin_bottom: 0.5em;
   
   }



.footer {
   font-family: Verdana, sans-serif;
   color: white;
   font-size: 8pt;  

}

.footer  a:visited {
   font-family: Verdana, sans-serif;
     color: white;
   font-size: 8pt;  

}


